name = loginmobile
title = 微信小程序登录+手机号获取
intro = 注意事项：前端测试demo:在application/api/minapp_v2 里面，使用时只需要修改minapp_v2/utils/api.js 里面的 http地址即可
author = 吴伟祥
website = https://www.cssnb.com
version = 2.1.9
state = 1
url = /addons/loginmobile
